body {
  margin: 0;
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

input[type="text"], input[type="password"], input[type="url"], input[type="tel"], input[type="search"], input[type="number"], input[type="datetime"], input[type="email"] {
  font-family: 'Noto Sans', sans-serif;
}

.logo {
  margin: 0;
}

.logo img {
  /*margin: 0;*/
  margin-left: 50px;
  width: 150px;
  height: auto;
}

@media (min-width: 767px) {
  .logo img {
    margin-left: 0;
  }
}

a:visited, .alink:visited {
  color: #333333;
}

.navigation {
  background: #fff !important;
}

.sections.nav-sections {
  margin: 0;
}

.sections.nav-sections .section-item {
  margin: 0;
  padding: 0;
}

li.level0.nav-1.category-item.first.level-top.ui-menu-item {
}

small.copyright {
  background-color: #000000;
}

.modal-inner-wrap {
  border-radius: 5px;
}

.column.main {
  padding-bottom: 0px !important;
}

.page-main {
  /*margin: 0 !important;*/
  /*padding: 0 !important;*/
  /*max-width: none !important;*/
  /*width: 100% !important;*/
}

.page-header .panel.wrapper {
  background-color: #090909 !important;
  color: #fff;
}

.header.content {
  display: flex;
  padding: 0;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.header.panel > .header.links > li > a {
  color: #fff;
  text-decoration: none;
}

.columns .column.main {
  /* display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
  width: 100%; */
}

.product-info-detailed-placeholder {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.columns {
  /*margin: 25px;*/
}

.carousel-item-inner {
  /*display: flex;*/
  height: 700px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  /*align-items: flex-start;*/
  /*padding: 100px;*/
  /*flex-direction: column;*/
}

@media (max-width: 992px) {
  .carousel-item-inner {
    height: 130vh;
  }
}

.carousel-item img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
}

#menu {
  min-height: 150px;
}

.carousel {
  width: 100%;
  /*max-height: 700px;*/
}

.carousel-item-inner a {
  color: #ffffff;
  background-image: linear-gradient(#ffc8a2, #ff8530, #ff6900, #b94e04, #883902);
  border-radius: 5.4px;
  font-size: 16px;
  padding: 10px 20px;
  text-decoration: none;
}

.carousel-item-caption {
  color: #ffffff;
  display: flex;
  flex-direction: column;
  margin: 50px;
  padding: 25px;
  text-transform: uppercase;
  max-width: 65%;
  align-items: flex-start;
}

@media (max-width: 768px) {
  .carousel-item-caption {
    display: flex;
    margin: 0;
    margin-bottom: 75px;
    padding: 0;
    max-width: 100%;
    width: 80%;
    text-align: center;
    flex-direction: column;
    align-items: center;
  }
}

.carousel-item-inner-mobile {
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

@media (max-width: 992px) {
  .carousel-item-inner-mobile {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
}

@media (min-width: 992px) {
  .carousel-item-inner-mobile {
    background-image: none !important;
  }
}

.carousel-item-caption h2 {
  font-weight: 800;
}

.carousel-control-next, .carousel-control-prev {
  box-shadow: none !important;
  position: absolute;
  top: initial;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  width: 150px;
  height: 150px;
  padding: 0;
  color: #ff6900;
  text-align: center;
  background: 0 0;
  filter: var(--bs-carousel-control-icon-filter);
  border: 0;
  opacity: .5;
  transition: opacity .15s ease;
  justify-content: center;
}

.carousel-controls button.btn:hover, .carousel-controls button.btn:focus, .carousel-controls button.btn:active {
  background: transparent;
  border: none;
}

.carousel-controls button.btn:hover > span, .carousel-controls button.btn:focus > span, .carousel-controls button.btn:active > span {
}

.carousel-control-next {
  left: 150px;
}

.carousel-control-prev {
  left: 0;
}

.circles-block-image {
  width: 100%;
  aspect-ratio: 1;
  max-width: 40vw;
  max-height: 40vw;
  background: linear-gradient(270deg, #F6F6F6 35%, #f48d20 65% 65% ) right;
  clip-path: circle(45% at center);
  -webkit-clip-path: circle(45% at center);
  transition: .5s ease-out;
  background-size: 300% 100%;
}

@media (max-width: 768px) {
  .circles-block-image {
    width: 100%;
    /*height: 75%;*/
    max-width: none;
    max-height: none;
    /*border-radius: 175px;*/
    /*background: linear-gradient(270deg, #F6F6F6 35%, #f48d20 65% 65% ) right;*/
    /*clip-path: circle(45% at center);*/
    /*-webkit-clip-path: circle(45% at center);*/
    /*transition: .5s ease-out;*/
    /*background-size: 300% 100%;*/
  }
}

.circles-block-image:hover {
  /*background-color: #ffc8a2;*/
  /*height: 350px;*/
  /*width: 350px;*/
  /*border-radius: 175px;*/
  clip-path: circle(45% at center);
  -webkit-clip-path: circle(45% at center);
  background-position: left;
}

a.circles-block-link:hover {
  text-decoration: none;
  color: #ff8530;
  transition: .3s ease-out;
}

.circles-block {
  margin-top: 50px;
  max-width: 21%;
  margin-left: 5px;
  margin-right: 5px;
}

@media (max-width: 768px) {
  .circles-block {
    margin-top: 50px;
    max-width: 45%;
    margin-left: 5px;
    margin-right: 5px;
  }
}

.circles-block-link {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
  color: #000000;
  /*margin: 10px;*/
}

.circles-block-image-inner {
  background-size: 75% 75% !important;
  position: relative;
  width: 100%;
  height: 100%;
  /*background-color: #ff8530;*/
  top: 0;
  bottom: 0;
  border-radius: 200px;
  -webkit-box-shadow: 0px 0px 30px -8px rgba(0,0,0,0.9);
  box-shadow: 0px 0px 30px -8px rgba(0,0,0,0.1);
}

.circles-block-title {
  font-size: 24px;
  font-weight: 600;
  margin-top: 25px;
}

@media (max-width: 576px) {
  .circles-block-title {
    font-size: 18px;
    /*font-weight: 600;*/
    /*margin-top: 25px;*/
  }
}

.circles-block-descr {
  margin-top: 15px;
}

.circles-block-title, .circles-block-descr {
  max-width: 80%;
  text-align: center;
}

.circles-inner-row {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  /*max-width: 950px;*/
  margin: auto;
  /*margin-top: 50px;*/
  flex-direction: row;
  flex-wrap: wrap;
}

@media (max-width: 576px) {
  .circles-inner-row {
    display: flex;
    justify-content: center;
    /*width: 100%;*/
    /*max-width: 900px;*/
    /*margin: auto;*/
    /*margin-top: 50px;*/
    /*flex-direction: row;*/
    flex-wrap: wrap;
  }
}

/* ----------------------- */

section {
  padding: 0;
  margin: 0;
}

/* ----------- inherited ------------ */

/* ---- footer ---- */

.page-footer {
  background-color: #000000 !important;
}

.page-footer .widget.block.block-static-block {
  display: flex;
  /*flex-direction: row;*/
  /*flex-wrap: nowrap;*/
  justify-content: space-around;
  align-items: flex-start;
}

@media (max-width: 767px) {
  .page-footer .widget.block.block-static-block {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.page-footer .footer-social-links {
  /*margin-bottom: 30px;*/
  /*line-height: 80px;*/
  /*width: 80px;*/
  /*height: 80px;*/
  font-size: 40px;
  /*text-align: center;*/
}

.page-footer a {
  text-decoration: none;
}

.footer-logo img {
  max-width: 100px;
  height: max-content;
  margin: 15px;
}

.menu li.item {
  list-style: none;
  margin: 0;
}

ul.menu {
  margin: 10px 20px;
  padding: 0;
}

@media (min-width: 576px) {
  ul.menu {
    margin: 0;
    padding: 0;
  }
}

ul.menu-hr {
  display: flex;
  margin: 0;
  margin-left: 25px;
  padding: 0;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

@media (min-width: 576px) {
  ul.menu-hr {
    /*display: flex;*/
    /*margin: 0;*/
    /*margin-left: 25px;*/
    /*padding: 0;*/
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

ul.menu-hr a {
  color: #ff8530;
  text-decoration: none;
  margin-left: 1em;
  padding-right: 1em;
  border-right: solid 1px #ff8530;
}

ul.menu-hr a:hover {
  color: #ffffff;
}

ul.menu-hr .item.last a {
  border-right: none;
}

@media (min-width: 767px) {
  .footer-box .content {
    /*margin-right: 20px;*/
    display: flex;
    /*justify-content: space-evenly;*/
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.breadcrumbs {
  padding-top: 20px;
}

.grid-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

/* ----- GALLARY ------ */

.slick-list.draggable {
  height: 100%;
}

@media (min-width: 767px) {
  .gallery__items.js-gallery.slick-initialized.slick-slider {
    height: 60vh;
    /*display: flex;*/
  }
}

.slick-track {
  height: 100%;
}

a.gallery__item.gallery__item--image.slick-slide.slick-current.slick-active {
  display: flex;
  justify-content: center;
}

.product.attribute.description p {
  margin-top: 25px;
  margin-bottom: 40px;
}

/* -------blog ------- */

/* .post-list { */

.post-description.clearfix {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-items: center;
}

.post-description.clearfix .post-ftimg-hld, .post-description.clearfix .post-text-hld {
  max-width: 40%;
  /*flex-wrap: wrap;*/
}

.post-description.clearfix .post-read-more {
  display: flex;
  width: 100%;
  justify-content: flex-end;
}

.post-header .post-list, .post-header .post-info {
  max-width: 100%;
  width: 100%;
  font-size: 10px;
}

.post-info i {
  width: 10px;
  height: 10px;
}

.pages .action {
  border-radius: 0;
}

/* } */

/* .post-view { */

.post-content .post-description .post-ftimg-hld {
  display: none;
}

.post-text-hld p a {
  display: flex;
  justify-content: center;
}

/* } */

/* --------------------fotorama------------------ */

.fotorama__stage {
  max-height: 50vh;
}

.gallery-placeholder {
  width: 100%;
  display: flex;
  justify-content: center;
}

.fotorama-item.fotorama {
  display: flex;
  width: 100%;
  justify-content: center;
}

.fotorama__wrap {
  width: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
}

.carousel-indicators {
  position: relative !important;
  top: 15px;
}

.carousel-indicators > button.btn {
  all: initial;
  cursor: pointer;
  background-color: #000;
  box-shadow: none;
  width: 20px;
  height: 5px;
  margin: 5px 8px;
  border-radius: 10px;
  border: solid #000 2px;
}

.carousel-indicators > button.btn.active {
  background-color: #aaa;
}

.carousel-indicators > button.btn:hover {
  background-color: #555;
}

.fotorama__nav--thumbs {
  margin-top: 15px;
  max-width: 90%;
  justify-content: center;
}

input#search {
  border-radius: 30px;
  border: solid #aaa 1px;
  color: #999;
  background-color: #efefef;
}

#released {
  background-color: #eeeeee;
}

.released {
  display: flex;
  justify-content: center;
  margin: auto;
  flex-wrap: wrap;
  flex-direction: row;
}

.section-inner {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  padding-top: 50px;
  padding-bottom: 50px;
}

.reliased-item {
  display: flex;
  padding: 25px;
  flex-direction: column;
  align-items: center;
  max-width: none;
  margin: 50px;
}

@media (min-width: 768px) {
  .reliased-item {
    max-width: 45%;
    margin: auto;
  }
}

#released .section-title {
  font-size: 40px;
  font-weight: 600;
  color: #999999;
}

.reliased-img {
  min-width: 250px;
}

a.relesed-link {
  border: solid 1px #FF6900;
  border-radius: 15px 15px;
  padding: 5px 8px 5px 8px;
  color: #FF6900;
  font-size: 14px;
  text-decoration: none;
}

.released-title {
  max-width: 90%;
  line-height: calc((14px * 0.375) + 14px);
}

.released-title p {
  font-size: 16px;
  font-weight: 300;
  margin-top: 10px;
}

.released-title h3 {
  font-size: 24px;
  font-weight: 800;
  margin-top: 15px;
}

#footer {
  background-color: #000;
  padding: 0px 20px;
}

.section-banner {
  background-size: cover;
  background-position: center;
  width: 100%;
  height: 300px;
  margin-bottom: 50px;
}

.section-title {
  width: 85%;
  max-width: 1000px;
  margin: auto;
  margin-bottom: 50px;
  text-align: center!important;
}

.section-title h1 {
  font-weight: 800;
  margin-bottom: 18px;
}

.section-title h2 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.section-title p {
  color: #5a5a5a;
  font-size: 20px;
  line-height: normal;
}

.section-block {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  margin-bottom: 50px;
  align-content: center;
}

@media (min-width: 768px) {
  .section-block {
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
}

.section-block.no-wrap {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

@media (min-width: 576px) {
  .section-block.no-wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.section-block-img {
  width: 100%;
  display: flex;
  align-items: center;
}

@media (min-width: 768px) {
  .section-block-img {
    width: 50%;
  }
}

.section-block-text {
  display: flex;
  margin: 30px;
  width: 90%;
  align-items: center;
  justify-content: center;
}

@media (min-width: 768px) {
  .section-block-text {
    width: 30%;
  }
}

.section-block-text-inner h3 {
  font-weight: 600;
}

@media (max-width: 767px) {
  .section-block.section-block-reverse {
    flex-direction: column-reverse;
  }
}

.section-bages {
  display: flex;
  justify-content: space-evenly;
  flex-direction: row;
  flex-wrap: wrap;
  max-width: 1000px;
  margin: auto;
  margin-top: 50px;
  margin-bottom: 100px;
}

.section-bages-row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  width: 100%;
  margin-bottom: 30px;
}

.section-bages-plate {
  max-width: 200px;
}

.section-bages-plate-category {
  margin: 0 15px;
  /*padding: 0 0px;*/
  width: 20%;
  transition: .3s ease-out;
}

.section-bages-plate-category:hover {
  margin: 0 0px;
  /*padding: 0 15px;*/
  box-shadow: 0 0 10px #ff6900;
}

@media (min-width: 576px) {
  .section-bages-plate-category {
    /*margin: 15px;*/
  }
}

.section-bages-plate-category a {
  /*padding: 15px;*/
  text-decoration: none;
}

.section-bages-category {
  max-width: 200px;
}

.section-bages-img {
  padding: 20px;
}

.section-bages-plate-category .section-bages-img {
  padding: 20px;
}

.section-bages-text h3 {
  margin-top: 25px;
  text-align: left;
  color: #000000;
  font-weight: bold;
  font-size: 18px;
  line-height: normal;
}

.section-bages-text {
  text-align: center;
}

.widget.block.block-static-block {
  margin: 0;
  padding: 0;
}

.footer-hr {
  all: revert;
  width: 80%;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 25px;
  color: #fff;
}

.footer-inner {
  display: flex;
  width: 100%;
  max-width: 1000px;
  margin: auto;
  padding: 25px 0;
  color: #ffffff;
  flex-direction: column;
  align-items: center;
}

@media (min-width: 576px) {
  .footer-inner {
    /*display: flex;*/
    /*width: 100%;*/
    /*max-width: 1000px;*/
    /*margin: auto;*/
    /*padding: 25px 0;*/
    /*color: #ffffff;*/
    flex-direction: row;
    flex-wrap: wrap;
  }
}

.footer-inner-top {
  display: flex;
  width: 100%;
  margin: auto;
  padding: 25px 0;
  color: #ffffff;
  flex-direction: column;
}

@media (min-width: 576px) {
  .footer-inner-top {
    display: flex;
    width: 100%;
    max-width: 1000px;
    margin: auto;
    padding: 25px 0;
    color: #ffffff;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: nowrap;
  }
}

.footer-menu-box a {
  color: #ffffff;
  text-decoration: none;
}

.footer-menu-box a:hover {
  color: #f48d20;
  text-decoration: none;
}

.footer-box {
  width: 100%;
}

@media (min-width: 768px) {
  .footer-box {
    width: 30%;
  }
}

.social-icon {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  width: 100%;
  justify-content: center;
}

.social-icon a {
  background: #ff6900;
  color: #fff;
  margin: 0px 5px;
  padding-top: 1px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  font-size: 20px;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

.social-icon i {
  margin: 5px;
  /*font: normal normal normal 20px / 1 FontAwesome;*/
}

.footer-box h6.header {
  font-size: 17px;
  text-align: center;
  font-weight: 600;
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .footer-box h6.header {
    text-align: left;
  }
}

.footer-social-links span {
  color: #eeeeee;
  font-size: 10px;
}

.section-block-bubble-row {
  display: flex;
  max-width: 100%;
  justify-content: space-evenly;
}

@media (min-width: 768px) {
  .section-block-bubble-row {
    /*display: flex;*/
    max-width: 50%;
    /*flex-direction: row;*/
  }
}

.section-block-bubble {
  max-width: 50%;
  text-align: center;
}

@media (min-width: 768px) {
  .section-block-bubble {
    width: 48%;
    text-align: center;
  }
}

.section-category-row {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.section-category {
  margin-top: 50px;
  margin-bottom: 50px;
}

/* Ð¡Ñ‚Ð²Ð¾Ñ€ÐµÐ½Ð½Ñ Ñ‚Ñ–Ð½Ñ– Ð¿Ñ–Ð´ Ð¿Ñ€Ð°Ð²Ð¸Ð¼ Ð½Ð¸Ð¶Ð½Ñ–Ð¼ ÐºÑƒÑ‚Ð¾Ð¼ */

.section-category-plate {
  position: relative;
  margin: 20px;
  padding: 20px;
  width: 25%;
  height: auto;
  background: #fff;
  border-radius: 2px;
  box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
}

@media (max-width: 576px) {
  .section-category-plate {
    margin: 15px;
    padding: 5px;
  }
}

@media (max-width: 768px) {
  .section-category-plate {
    width: 40%;
  }
}

@media (max-width: 576px) {
  .section-category-plate {
    width: 40%;
  }
}

@media (max-width: 360px) {
  .section-category-plate {
    /*width: 90%;*/
  }
}

.section-category-plate::before, .section-category-plate::after {
  content: '';
  position: absolute;
  bottom: 10px;
  width: 40%;
  height: 10px;
  box-shadow: 0 5px 14px rgba(0,0,0,.7);
  z-index: -1;
  transition: all .3s ease-in-out;
}

.section-category-plate::before {
  left: 15px;
  transform: skew(-5deg) rotate(-5deg);
}

.section-category-plate::after {
  right: 15px;
  transform: skew(5deg) rotate(5deg);
}

.section-category-plate:hover::before, .section-category-plate:hover::after {
  box-shadow: 0 2px 14px rgba(0,0,0,.4);
}

.section-category-plate:hover::before {
  left: 5px;
}

.section-category-plate:hover::after {
  right: 5px;
}

/* ---------------- */

.section-category-inner {
  width: 100%;
  /*height: 100vh;*/
  /*max-height: 100vw;*/
}

#category {
  max-width: 1200px;
  margin: auto;
}

.section-bages-img img {
  width: 100%;
}

.section-category a {
  text-decoration: none;
}

.section-category-plate {
  display: block;
  transition: all .5s ease;
}

.section-category-text {
  /*display: flex;*/
  /*height: min-content;*/
  /*justify-content: center;*/
  /*align-items: center;*/
  /*flex-direction: column;*/
}

.section-category-text h3 {
  transition: all 1s ease;
}

@media (max-width: 768px) {
  .section-category-text h3 {
    scale: 0.8;
  }
}

@media (max-width: 576px) {
  .section-category-text h3 {
    scale: 0.5;
  }
}

.section-category-plate:hover .section-category-text h3 {
  /*transform: scaleX(1.1) scaleY(1.1) rotateX(25deg) rotateY(0deg);*/
  /*top: -.51em;*/
  /*color: #ff6900;*/
  /*text-shadow: 0px 0px 8px #333333;*/
}

.section-category-plate:hover {
  /*scale: 1.1;*/
  /*transform: scaleX(1.1) scaleY(1.1) scaleZ(1.1) rotateX(-5deg) rotateY(5deg) rotateZ(0deg) translateX(0px) translateY(0px) translateZ(0px) skewX(0deg) skewY(0deg);*/
}

.section-category-img {
}

.section-category-text h3 {
  font-size: 24px;
  font-weight: 600;
  color: #ff8530c2;
  /*position: relative;*/
  /*top: 0em;*/
}

.section-category-plate:hover .section-category-text h3 {
  /*font-size: 24px;*/
  /*font-weight: 800;*/
  color: #ff6900;
  /*position: relative;*/
  /*top: 0em;*/
  scale: 1.03;
}

.section-category-text h2 {
  font-weight: 600;
  color: #ff8530c2;
  position: relative;
  top: 0em;
}

.section-category-text {
  margin-top: 30px;
}

button.btn {
  background-color: #ffffff00;
  border: none;
}


.product-info-main .product-info-intro {
    margin: 25px 0px;
}

.product-info-main .product-info-intro p{
    color: #888888;
    /* margin: 15px 0px; */
}

.product-info-main .product-info-price .price-box .price-container .price{
  font-size: 24px;
}

.product-info-detailed .nav-tabs{
  display: flex;
  justify-content: space-evenly;
}

.product-info-detailed .nav-tabs .nav-item{
}


.product-info-detailed .nav-tabs .nav-item .nav-link{
  color: #333333;
  border: none;
  font-weight: 600;
}
.product-info-detailed .nav-tabs .nav-item .nav-link.active{
  color: #F44336;
  border-bottom: 2px solid #F44336;
}

.product-info-detailed .tab-content .tab-pane {
  max-width: 95%;
  margin:auto;
}

.product-info-detailed .tab-content .tab-pane img{
  display: block;
  margin: 25px auto;
}

.product-info-detailed .tab-content .tab-pane h3{
  text-align:center;
  font-weight: 600;
  color: #333;
}

.product-info-detailed .tab-content .tab-pane p{
  text-align:center;
}

.product-info-detailed .tab-content .tab-pane ul{
  margin: 25px;
}

.product-info-detailed .tab-content #tab-media-pane.tab-pane {
    width: fit-content;
    margin: 25px auto;
}

.product-info-detailed .tab-content .tab-pane ifarme{
}


.products-grid .product-item-info, .products-grid .product-item-info {
    /* display: block; */
    /* transition: all .5s ease; */
}


.products-grid .product-item-info, .products-grid .product-item-info {
    /* position: relative; */
    /* margin: 20px; */
    /* padding: 20px; */
    /* width: 25%; */
    /* height: auto; */
    /* background: #fff; */
    /* border-radius: 2px; */
    /* box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px; */
}

    .products-grid .product-item-info:hover, .products-grid .product-item-info.active {
        /* background: #ffffff; */
        box-shadow: none;
        border: none;
        margin: 0;
        padding: 0;
        /* position: relative; */
        /* z-index: 2; */
    }
    .products-grid .product-item-inner {
        /* background: #ffffff; */
        box-shadow: none;
        border: none;
        border-top: none;
        /* left: 0; */
        /* margin: 10px 0 0 -1px; */
        /* padding: 0 9px 9px; */
        /* position: absolute; */
        /* right: -1px; */
        /* z-index: 2; */
    }
